/**
 * generated by Xtext 2.11.0
 */
package org.eclipse.osbp.dsl.common.xtext.ui.quickfix;

import org.eclipse.osbp.xtext.oxtype.ui.quickfix.OXtypeQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class CommonGrammarQuickfixProvider extends OXtypeQuickfixProvider {
}
